# Uses of Class
java.awt.font.ShapeGraphicAttribute

Packages that use ShapeGraphicAttribute
Package
Description
java.awt.font
Provides classes and interface relating to fonts.

- ## Uses of ShapeGraphicAttribute in java.awt.font

  Methods in java.awt.font with parameters of type ShapeGraphicAttribute
  Modifier and Type
  Method
  Description
  `boolean`
  ShapeGraphicAttribute.`equals(ShapeGraphicAttribute rhs)`
  Compares this `ShapeGraphicAttribute` to the specified `ShapeGraphicAttribute`.